<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e75c95a0d528c815bd8c8cbb8d02720a">
  <dict>
    <!--2021-12-29 18:11:12.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:11:12.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:11:12.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
